Description

Hello, for an archaeologyical project I'm rectifying aerial photographs with the georeferencer. But sometime I have the problem that I have

not enough GCPs. So I need a tool to construct GPCs with intersection of straight lines (along dirtroads, streets, field edges aso.) in both

views (GIS-map and georeferencer window). 

I would be happy if you would take up this idea in your development of the georeferencer.

Best regards

History

#1 - 2012-02-18 09:42 AM - Giovanni Manghi

you can compute intersection points with the proper tool in the "vector" menu and then use them as GPCs. Is enough?

#2 - 2012-02-18 10:32 AM - Hans-Peter Klossek

Thank you for your fast answer, 

but I think it will not help me. I need the intersection lines in both views to construct GCPs. In the georeferencer window and in the map window.

There is a software, called Percor, that can this, but this is not a GIS and I can't use WMS maps aso.

This is a description of Percor: http://www.uni-koeln.de/~al001/percor_files/hs500.htm

Best regards, Hape

#3 - 2012-02-18 10:33 AM - Giovanni Manghi

- Operating System deleted (Windows 7)

- Target version changed from Version 1.7.4 to Version 2.0.0

If you need something more please please evaluate supporting its development. Cheers.

#4 - 2012-02-18 10:34 AM - Hans-Peter Klossek

This is a picture about what I mean: http://www.uni-koeln.de/~al001/percor_files/percor45.png

#5 - 2012-02-18 10:44 AM - Hans-Peter Klossek

How can do this? Sorry I'n new here.
#6 - 2012-02-18 10:49 AM - Giovanni Manghi

Hans-Peter Klossek wrote:

How can do this? Sorry I'n new here.

In the QGIS site you find a page where are listed companies that do offer commercial support (and development and bug fixing)

http://www.qgis.org/en/commercial-support.html

You may want to give a look also here

https://issues.qgis.org/wiki/quantum-gis/Bugs

#7 - 2012-10-06 02:18 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#8 - 2014-06-29 06:59 AM - Jürgen Fischer

- Category set to C++ plugins/Georeferencer

#9 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No
